1034796962@qq.com
1034796962@qq.com
  • 发布:2020-02-18 00:42
  • 更新:2020-02-18 05:45
  • 阅读:126

uniapp是对网易云信不兼容吗?

分类:uni-app

我的项目需要用到网易云信但是不兼容云信的sdk

https://ask.dcloud.net.cn/question/75926
上面说可以用微信版的sdk开发. 但是我用的时候一直报这个错

TypeError: JSON.stringify cannot serialize cyclic structures. __ERROR

之前在微信小程序上也遇到过, 微信官方说是他们的bug, 我想问一下uniapp是不是也有这个bug.

我用的是云信的7.2.0版本
附上云信sdk下载地址: https://yx-web-nosdn.netease.im/package/1578909245/NIM_Weixin_SDK_v7.2.0.zip?download=NIM_Weixin_SDK_v7.2.0.zip

在社区里也有小伙伴问起这个问题. 没有官方的人回答过 , 问题链接: https://ask.dcloud.net.cn/question/77162

2020-02-18 00:42 分享
已邀请:
DCloud_heavensoft

DCloud_heavensoft

如果网易云信自身不能正常兼容微信,估计在uni-app的app端也有问题。

插件市场搜“聊天”,解决方案还是很多的。可以试试其他的。

要回复问题请先登录注册